Subject: Ticket Assigned - For Return Label
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 05:24:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  For Return Label Dear Maxfashion Support Team,

Recently I placed three orders. Out of which, order id 6304293540, I
decided to return one item per order due to fitting issues. Though delivery
people may pick up items from my address, I have difficulty in returning
items directly. If you send me an Aramex tracking number I will be able to
send the items. Thank you.

Best regards,
Venkata

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2650448